Subject: Re: [RFC] TCP: Support configurable delayed-ack parameters.

From: Ben Greear <[email-masked]>
Date: Tue, 19 Jun 2012 14:27:09 -0700

On 06/19/2012 02:21 PM, David Miller wrote:
> From: Ben Greear<[email-masked]>
> Date: Tue, 19 Jun 2012 09:11:59 -0700
>
>> Dave..any opinion on this?  I'll be happy to get rid of the
>> multiply caching if it's agreed that it should not be there.
>
> I disagree fundamentally with the feature.
>
> I can't believe for one minute that we can't do ACK stretching
> dynamically using reasonable heuristics.
>
> And, as Stephen said, we already have too many damn knobs.

Ok...I'll let someone else take a stab at that.

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com